/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	background: #999999;
}



p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
}


.cleanerThumb { padding: 6px;  }
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }


a.slideshows {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-left:4px;}

.fl { float: left; }
.fr { float: right }

/* content */

#content_wrapper {
	clear: both;
	width: 875px;
	margin: 0 auto;
	background: #cacfdb;
	
}

#content {
	width: 795px;
	padding: 50px 40px;
	background: #cacfdb url(images/mountain_bkgrnd.png) bottom no-repeat;

}

#content2 {
	width: 795px;
	background: #cacfdb url(images/mountain_bkgrnd2.png) bottom no-repeat;
	padding-top: 50px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}


#column_w530 {
	float: left;
	width: 400px;
	line-height: 20px;
	
}

#column_w600 {
	float: left;
	width: 600px;
	line-height: 20px;
	
}


#column_w800 {
	float: right;
	width: 800px;
	
}

#column_w300 {
	float: right;
	width: 375px;
	
}



#column_w530 .em_text {
	color: #000;
}

#column_w530 p {
	margin-bottom: 15px;
}

.content_list_01 {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: square;
}

.content_list_01 li {
	margin: 0px;
	padding: 0 0 10px 10px;
	
}

.links {
	
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	line-height: 1.25em;
	text-decoration: none;
}

.links a {

	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	line-height: 1.25em;
	text-decoration: none;
}

.column_w300_section_01 {
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 40px;	
	
}

.column_w300_section_02 {
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 25px;	
	
}


.column_w400_section_01 {
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;	
	
}

.even_color {
	background: #e0dfdf;
}

/* end of content

/* footer */

#footer {
	width: 875px;
	background-color: #5e6c93;
	height: 100px;
	margin: 0;
	padding: 0;
}



/* end of footer */

.quote {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	line-height: 1.5em;}
	
.quoteAuthor {font-family: Arial, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 1.5em;}
	
	
a.VideoTitles {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000;
	line-height: 1.25em;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;}

a.more {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	line-height: 1.25em;
	font-weight: bold;
	}

a.glosary {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.25em;
	}

a.glossary15 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
	}
	
.border {
	border: 1px solid #666;
}
